Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Page 1 of 2 12 LastLast
Results 1 to 25 of 33
  1. egranlund's Avatar
    CrackBerry Abuser

    Posts
    229 Posts
    Thread AuthorThread Author   #1  

    Default Connecting to Boot Rom during 4.5 upgrade

    I've tried a couple of times unsucessfuly trying to upgrade to 4.5.0.77 on my 8830WE.

    Each time I get to the "Connecting to boot rom portion", the phone restarts, and my computer goes hunting for a driver, but never finds the driver, thus the upgrade fails.

    Anyone else had this problem? What did you do to fix it?

    I'm running Windows Server 2003. I'll try it on an XP machine tomorrow.
  2. cilligreene's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #2  

    Angry buggered blackberry curve 8310

    I've just tried upgrading my handset's firmware from 4.2 to 4.5 but gets stuck at "connecting to boot ROM" screen. The berry reboots and you see the standard hour glass spinning for a few minutes... then the aforementioned error on the desktop manager software (mine is version 4.6 on Windows 2003 server). Luckily it doesn't blow away any firmware and the device can recover (with the radio turned off).

    I tried the process several times with no other apps running and even rebooted my PC (as other threads and forums have suggested) but that doesn't work either.

    I've been happy with the berry for a while but I don't know about you... but I would think that upgrading device firmware should "just work"?

    Can RIM please get their act together!??
  3. JRSCCivic98's Avatar
    CrackBerry Genius of Geniuses

    Posts
    14,514 Posts
    PIN
    I'm the Page Ranking person for Crackberry. :p | Don't be a CEO, Search the Forums! | Hybrids Suck!
    #3  

    Default

    Gee, do we see a pattern here? How about you guys get your act together and STOP USING UNSUPPORTED OSs with the DM application. Just for kicks, here's the requirements.

    Hardware Requirements
    An Internet/email-enabled computer
    One available USB or serial port
    The Microsoft® Windows® Operating System in one of these versions:
    With a USB port: Windows 2000, Windows XP and Windows Vista™ including x64 bit support
    With a serial port: Windows 2000, Windows XP and Windows Vista

    Optional Bluetooth® connection on computer with Windows XP Service Pack 2 or higher: See knowledge base article KB-04132 for a complete list of Bluetooth transceivers that are supported in Windows XP Service Pack 2
    Organizer Support
    Lotus Notes® 6.0, 6.5, 7.0, 8.0
    MS Outlook® 2002, 2003, 2007
    MS Outlook Express 6, Windows Contacts (Vista Address Book)
    Novell® GroupWise® 6.5, 7.0
    Yahoo!® PIM


    I don't see 2003 server ANYWHERE on there... do you?
  4. pmarsula's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #4  

    Default Happens with XP too!

    Let´s break this pattern. The same happens with me, using win XP.
  5. savage_beast's Avatar
    CrackBerry User

    Posts
    51 Posts
    PIN
    30FFEB87
    #5  

    Default

    Quote Originally Posted by pmarsula View Post
    Let´s break this pattern. The same happens with me, using win XP.
  6. cmarkley's Avatar
    CrackBerry User

    Posts
    13 Posts
    #6  

    Default

    I am getting ready to upgrade my 8830 to 4.5.77 as well but I don't want to brick it!! Did you guys get your issues sorted out and are your BBs working again??
  7. savage_beast's Avatar
    CrackBerry User

    Posts
    51 Posts
    PIN
    30FFEB87
    #7  

    Default

    Quote Originally Posted by cmarkley View Post
    I am getting ready to upgrade my 8830 to 4.5.77 as well but I don't want to brick it!! Did you guys get your issues sorted out and are your BBs working again??
    mine never broke, just make sure you are running correct specs on your pc and you shouldn't have any problems.
  8. agoodmn's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #8  

    Smile boot rom failure

    I fixed mine by unpluging the device and rebooting the device... Also, removed all BB software including the DT software and handheld software. i then downloaded the latest DT software and installed. I then ran the HH software and removed the vendor.xml file with an inactive DT software. I then launched the DT software then plugged in the device and ran the application loader and waaalaaa... It proceded and loaded the software like magic or how it was supposed to anyways.

    Have a great day and hope this helps!

    AG
  9. gimpyviper's Avatar
    CrackBerry Abuser

    Posts
    161 Posts
    Global Posts
    179 Global Posts
    #9  

    Default

    Not sure if I'm stating the obvious... but when I got this same exact error, I figured it may be because my Desktop Manager was woefully out of date. I upgraded it to 4.7 and viola problem went away.
  10. JColtF's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #10  

    Default

    I am running Vista and am trying to upgrade my ATT 8310 v. 4.2 to 4.5...99, so far I have:

    1. Installed Desk Top 4.6
    2. Downloaded OS 4.5...99
    3. Uninstalled previous OS from my computer(4.2, DM would not recognize upgrade until I did that)
    4. Deleted vendor.xml file
    5. Rebooted PC
    6. Pulled SD and SIM card from Blackberry
    7. Connected 8310 to PC and opened DM, it found the upgrade and I selected upgrade to 4.5

    everything runs until it gets to the "boot ROM" stage at which point my 8310 shuts down and I get a "fatal error has occurred..." and have tried this multiple times with DM and app loader and have come to the same problem every time

    What am I doing wrong here?

    Thanks in advance
  11. willdoyle's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #11  

    Default Fatal Error - Connecting to Boot ROM

    I am having the same issue with my vzw 8330 as described in the previous post. I'm trying to update to 4.5.0.77 but the task in progress window stalls at "connecting to boot ROM" and then eventually gives me an error that reads "A fatal error has occurred while updating your device's software. Please try again." I've tried numerous times and this is always the result. I have DM 4.7 installed with USB direct into computer (no hub).

    While it says connecting to boot rom, it seems that the bberry is turning off and on, going from a black screen with the Red LED light on to an hourglass screen. Luckily it doesn't have a chance to erase all of the data yet before it screws up. Anyone have any suggestions?
  12. JRSCCivic98's Avatar
    CrackBerry Genius of Geniuses

    Posts
    14,514 Posts
    PIN
    I'm the Page Ranking person for Crackberry. :p | Don't be a CEO, Search the Forums! | Hybrids Suck!
    #12  

    Default

    Go back to using DM4.2 or DM4.3 to do your updates. 4.5 and above have their issues. Make sure you don't have your BB connected when you uninstall and reinstall the DM versions.
  13. msieckmann's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #13  

    Angry same problem...

    Quote Originally Posted by willdoyle View Post
    I am having the same issue with my vzw 8330 as described in the previous post. I'm trying to update to 4.5.0.77 but the task in progress window stalls at "connecting to boot ROM" and then eventually gives me an error that reads "A fatal error has occurred while updating your device's software. Please try again." I've tried numerous times and this is always the result. I have DM 4.7 installed with USB direct into computer (no hub).

    While it says connecting to boot rom, it seems that the bberry is turning off and on, going from a black screen with the Red LED light on to an hourglass screen. Luckily it doesn't have a chance to erase all of the data yet before it screws up. Anyone have any suggestions?
    ____________________________
    I've been trying to upgrade the 8830's software to 4.2.2.196 with no luck - it hangs when "connecting to boot rom" and then gives me the "fatal error..." I get the same result whether i'm using DM 4.7 or DM 4.3.

    What a huge waste of time this has been for me today installing and uninstalling DM software multiple times as well as USB drivers just to give me a chance to update the 8830 software - all to no avail. What a lousy job RIM has done on this software. Their hardware isnt much better either. No wonder why the iPhone is so popular. RIM's so lucky that Palm/Treo is clueless and that corporate america wont spend the money for iPhones or AT&T's pricing. So with no real competition for RIM, i guess we're stuck with this terrible junk.
  14. JColtF's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #14  

    Default

    I tried it and came to the same result, any more ideas anyone? (other than the "get an iphone" line)
  15. bobbyt876's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #15  

    Default

    I just upgraded last night to 4.5.0.33, I had many issues also until I unloaded ALL Blackberry software from my Vista PC. Then I did the 4.5 upgrade and it went smooth. I then loaded the remaining Verizon software for blackberry.

    Now my problem is I can't delete multiple emails any more. 4.2.2.176 worked fine. Haven't seen any postings on that yet!

    BobbyT
  16. gtstang462002's Avatar
    CrackBerry Genius

    Posts
    3,493 Posts
    PIN
    30FFB6EA
    #16  

    Default

    Quote Originally Posted by bobbyt876 View Post
    I just upgraded last night to 4.5.0.33, I had many issues also until I unloaded ALL Blackberry software from my Vista PC. Then I did the 4.5 upgrade and it went smooth. I then loaded the remaining Verizon software for blackberry.

    Now my problem is I can't delete multiple emails any more. 4.2.2.176 worked fine. Haven't seen any postings on that yet!

    BobbyT
    Go to the date for your email group that you want to delete. Click the berry button and select delete prior. If you want to delete multiple emails from a certain sender search them out and perform earler steps.

    Posted from my CrackBerry at wapforums.crackberry.com
  17. JColtF's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #17  

    Default

    Quote Originally Posted by JColtF View Post
    I tried it and came to the same result, any more ideas anyone? (other than the "get an iphone" line)
    Went to an independent ATT store today and they were happy to upgrade my phone to 4.5 for me, they had to re-load the "boot ROM" data for it to work
  18. cilligreene's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #18  

    Default this is bulls*

    why the f* is it so hard to upgrade software?? you shouldn't have to take it to an independent mobile retailer!!!
    Cilli Greene
  19. cilligreene's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #19  

    Default

    btw--not recommending a blackberry to ANYONE because of the s* experience I've had.
    Cilli Greene
  20. gtstang462002's Avatar
    CrackBerry Genius

    Posts
    3,493 Posts
    PIN
    30FFB6EA
    #20  

    Default

    Quote Originally Posted by cilligreene View Post
    btw--not recommending a blackberry to ANYONE because of the s* experience I've had.
    So let me get this straight you are shooting down a phone that most people here actually love and have an obsession with because you can't perform a simple OS upgrade. Use the search feature on how to perform a proper upgrade/downgrade procedures and take a deep breath.

    And you are the same clown that was trying to upgrade a phone on Windows Server 2003.... Your s* experience was brought upon by your own inability to follow directions....
    Last edited by gtstang462002; 12-14-2008 at 11:37 AM. Reason: Adding more info...
  21. Trokan's Avatar
    CrackBerry Newbie

    Posts
    5 Posts
    #21  

    Default

    I am doing this on a Virtual Machine running windows Xp in Mac Os X meeting all the hardware requirements, could this be the problem? i am having the same issue.
  22. gtstang462002's Avatar
    CrackBerry Genius

    Posts
    3,493 Posts
    PIN
    30FFB6EA
    #22  

    Default

    Quote Originally Posted by Trokan View Post
    I am doing this on a Virtual Machine running windows Xp in Mac Os X meeting all the hardware requirements, could this be the problem? i am having the same issue.
    Is your VM seeing the BB and loading drivers for it? What kind of virtual machine are you running?
    They wont let me put what I want in here so "Support our troops and the h3ll with the press"
  23. Trokan's Avatar
    CrackBerry Newbie

    Posts
    5 Posts
    #23  

    Default

    I am running Parallels Desktop, Yes i can see the bb, i updated docs to go before, but when i try to upgrade the Operating System i get stuck on the connecting to Rom Process. (I am doing this on a blackberry bold from t-mobile germany v4.6.0.126 (Platform 4.0.0.135) and have tried the Desktop Manager 4.6 and 4.3)
  24. gtstang462002's Avatar
    CrackBerry Genius

    Posts
    3,493 Posts
    PIN
    30FFB6EA
    #24  

    Default

    Quote Originally Posted by Trokan View Post
    I am running Parallels Desktop, Yes i can see the bb, i updated docs to go before, but when i try to upgrade the Operating System i get stuck on the connecting to Rom Process. (I am doing this on a blackberry bold from t-mobile germany v4.6.0.126 (Platform 4.0.0.135) and have tried the Desktop Manager 4.6 and 4.3)
    I remember DM 4.3 causing a conflict after trying to update to 4.6. I don't remember exactly what I have to do to correct the issue but it involved a full uninstall of the device manager. I do remember that it involved crawling through the registry to remove everything. Since you are running a virtual machine it might be more logical just to do a clean machine that has had no blackberry DMs installed and see what happens from there. I use VMWare myself because I can't stand Vista but am not in a position to convert over to XP Pro at the moment.
    They wont let me put what I want in here so "Support our troops and the h3ll with the press"
  25. Trokan's Avatar
    CrackBerry Newbie

    Posts
    5 Posts
    #25  

    Default

    I never stated what happens with the phone, it reboots several times while in the connecting to ROM process, i did not upgrade the DM i had 4.6 installed without Media Manager and then decided to try out version 4.3. I am new to the bb world sad to say RIM makes poor Software, being a software developer myself.
Page 1 of 2 12 LastLast

Posting Permissions